@charset "utf-8";
/* CSS Document */
body {
	width:990px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	padding:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.mnu_first  {
	border-right:1px solid #8AB354;
	text-align:center;
	color:#ffffff;
	font-family:Verdana, Arial;
}

.mnu_first_over {
	border-right:1px solid #8AB354;
	text-align:center;
	color:#FCF9B4;
	font-family:Verdana, Arial;
	cursor:pointer;
}

.listax {
	TEXT-ALIGN: justify; PADDING-BOTTOM: 0px; LINE-HEIGHT: 200%; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial; FONT-SIZE: 12px; LIST-STYLE-IMAGE: url(http://www.febstore.com/Images/CssImg/bulletx.gif); PADDING-TOP: 0px
}

.listax LI {
	MARGIN-TOP: 2px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 19px
}

bordeimagen {
    height: 345px;
	width: 340px;
	margin-right: 10px;
	border: 1px solid #ccc;
	background-color: #FFF;
}

.borderimagencatalog {
	BORDER-BOTTOM: #bec9d6 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #bec9d6 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #FFF; BORDER-TOP: #bec9d6 1px solid; BORDER-RIGHT: #bec9d6 1px solid; PADDING-TOP: 10px
}

.marginimagelarge {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

.pintarcajatexto {
	BORDER-BOTTOM: #bbcad9 1px solid; BORDER-LEFT: #bbcad9 1px solid; BORDER-TOP: #bbcad9 1px solid; BORDER-RIGHT: #bbcad9 1px solid
}
.pintarbutton {
	BORDER-BOTTOM: #c03b74 1px solid; BORDER-LEFT: #c03b74 1px solid; BACKGROUND-COLOR: #c03b74; COLOR: #fff; BORDER-TOP: #c03b74 1px solid; BORDER-RIGHT: #c03b74 1px solid
}
A:link {
	COLOR: #666666; font-size:12px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; font-size:12px; TEXT-DECORATION: none
}
A:active {
	COLOR: #666666; font-size:12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000; font-size:12px; TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.textox:link {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: arial; COLOR: #666; FONT-SIZE: 8px; PADDING-TOP: 0px
}
ul {
	LIST-STYLE-TYPE: none; TEXT-INDENT: 0px; MARGIN: 0px
}
li {
	LIST-STYLE-TYPE: none; TEXT-INDENT: 0px; MARGIN: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.clr {
	LINE-HEIGHT: 0; FLOAT: none; HEIGHT: 0px; CLEAR: both
}
.float-left {
	FLOAT: left
}
.float-right {
	FLOAT: right
}
.text-justify {
	TEXT-ALIGN: justify;
	font-size:11px;	
}
.text-center {
	TEXT-ALIGN: center
}
#nav {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 932px; PADDING-RIGHT: 12px; BACKGROUND: url(http://www.febstore.com/images/CssImg/menu-bg.jpg) repeat-x; HEIGHT: 25px; COLOR: #6c0c32; PADDING-TOP: 3px
}
.menu {
	WIDTH: auto; PADDING-RIGHT: 172px; FLOAT: left; PADDING-TOP: 3px
}
.search {
	padding-top:1px;
	padding-left: 5px;
	padding-bottom:0px;
	padding-right:0px;
	width:280px;
	float: left;
	background-image: url(http://www.febstore.com/images/febstore_main/search_back.png);
	background-repeat: no-repeat;
	background-position: 35px 5px;
}

.search span {display:block;}
.toplinks {
	TEXT-ALIGN: right; WIDTH: 180px; FLOAT: right; PADDING-TOP: 0px; /*BORDER-BOTTOM: #9c9b9c 1px solid;*/
}
.cart-icon {
	DISPLAY: block; FLOAT: left
}
.log-link {
	WIDTH: 100%; DISPLAY: block; FLOAT: right; COLOR: #ccc; PADDING-TOP: 4px; /*text-align:left;*/
}
#spacer {
	BACKGROUND: url(http://www.febstore.com/Images/CssImg/after-nav.jpg) repeat-x; HEIGHT: 13px
}
#left-col {
	WIDTH: 160px; FLOAT: left; MARGIN-RIGHT: 0px
}
#payment {
	BORDER-BOTTOM: #9c9b9c 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; HEIGHT: 20px; BORDER-TOP: #9c9b9c 1px solid; PADDING-TOP: 12px
}
#payment IMG {
	PADDING-LEFT: 5px; FLOAT: left
}
#macafe {
	MARGIN: 0px auto; WIDTH: 110px; PADDING-TOP: 5px
}
.first-pic {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 10px
}
#macafe P {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 3px; COLOR: #828182; FONT-SIZE: 11px
}
#mid-col {
	WIDTH: 620px; FLOAT: left
}
#mid-col2 {
	WIDTH: 720px; FLOAT: left
}
.categories-title {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 9px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(http://www.febstore.com/Images/CssImg/categories.gif) repeat-x; HEIGHT: 26px; COLOR: #a52759; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.categories-title A:link {
	PADDING-RIGHT: 10px; FLOAT: right
}
.categories-title A:visited {
	PADDING-RIGHT: 10px; FLOAT: right
}
.categories-title A:hover {
	PADDING-RIGHT: 10px; FLOAT: right
}
#right-col {
	WIDTH: 150px; FLOAT: right; 
}
.red-bg {
	TEXT-ALIGN: center;
	WIDTH: 218px;
	FONT-FAMILY: verdana;
	BACKGROUND: url(http://www.febstore.com/Images/CssImg/title-bg.jpg) no-repeat;
	HEIGHT: 20px;
	COLOR: #9f5180;
	FONT-SIZE: 14px;
	PADDING-TOP: 2px
}
#brands-bg {
	PADDING-BOTTOM: 28px; PADDING-LEFT: 8px; WIDTH: 208px; PADDING-RIGHT: 2px; BACKGROUND: url(http://www.febstore.com/Images/CssImg/brands-bg.jpg) repeat-x; HEIGHT: 85px; PADDING-TOP: 25px
}
.top-pad {
	PADDING-TOP: 10px
}
#deals {
	MARGIN: 13px 0px
}
#deals-newletter {
	MARGIN: 13px 0px 0px
}
#deals-newletter-top {
	MARGIN: 0px 0px 13px
}
#deal-bg {
	TEXT-ALIGN: center; PADDING-BOTTOM: 28px; PADDING-LEFT: 8px; WIDTH: 208px; PADDING-RIGHT: 2px; BACKGROUND: url(http://www.febstore.com/Images/CssImg/save-bg.jpg) repeat-x; HEIGHT: 85px; PADDING-TOP: 25px
}
#deal-bg P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #875b8a; FONT-SIZE: 40px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#deal-bg SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 4px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LETTER-SPACING: -1px; COLOR: #9f1f63; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#deal-bg .save {
	COLOR: #d91b5c
}
#footer {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; FONT-FAMILY: verdana; BACKGROUND: url(http://www.febstore.com/Images/CssImg/footer-bg.jpg) repeat-x; HEIGHT: 17px; COLOR: #033451; FONT-SIZE: 11px; PADDING-TOP: 5px
}
.footer-links {
	FLOAT: right
}
.red-txt {
	FONT-FAMILY: arial; MARGIN-BOTTOM: 4px; COLOR:#333; FONT-SIZE: 13px
}
.points LI {
	LIST-STYLE-POSITION: inside; TEXT-ALIGN: left; LIST-STYLE-TYPE: square; MARGIN-BOTTOM: 20px; BACKGROUND: #fcfcfc
}
#footer A:link {
	WIDTH: auto; COLOR: #033451
}
#footer A:visited {
	WIDTH: auto; COLOR: #033451
}
#footer A:active {
	WIDTH: auto; COLOR: #033451
}
#footer A:hover {
	WIDTH: auto; COLOR: #72869f
}
H4 {
	padding-top: 5px; PADDING-BOTTOM: 3px; FONT-FAMILY: Arial; MARGIN-BOTTOM: 7px; COLOR: #70879f; FONT-SIZE: 19px; text-align:left;
}

#deals H4 {
	PADDING-BOTTOM: 8px; FONT-FAMILY: Arial; MARGIN-BOTTOM: 7px; BACKGROUND: url(http://www.febstore.com/Images/CssImg/Title-sep.gif) repeat-x 50% bottom; COLOR: #70879f; FONT-SIZE: 19px
}

H3 {
	PADDING-BOTTOM: 8px; FONT-FAMILY: Arial; MARGIN-BOTTOM: 7px; BACKGROUND: url(http://www.febstore.com/Images/CssImg/Title-sep.gif) repeat-x 50% bottom; COLOR: #c00; FONT-WEIGHT: bold
}
#scrolledDiv {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 498px; PADDING-RIGHT: 7px; HEIGHT: 449px; OVERFLOW: auto; PADDING-TOP: 0px
}
#scrolledDiv2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 732px; PADDING-RIGHT: 7px; HEIGHT: 449px; OVERFLOW: auto; PADDING-TOP: 0px
}
Inicio de menu--!>
@media all and (min-width: 0px){
	TD.menu-item {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
	}
TD.menu-item {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
html>body*.TD.menu-item {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}

html:lang(en)>body TD.menu-item {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}

*:first-child + HTML TD.menu-item {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
* HTML TD.menu-item {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
@media all and (min-width: 0px){
	TD.menu-item-hover {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #bc060d; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
	}
html>body*.TD.menu-item-hover {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #bc060d; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
TD.menu-item-hover {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #bc060d; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
html:lang(en)>body TD.menu-item-hover {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #bc060d; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
*:first-child + HTML TD.menu-item-hover {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #bc060d; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
* HTML TD.menu-item-hover {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #bc060d; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
@media all and (min-width: 0px){
	TD.menu-item-selected {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
	}

html>body*.TD.menu-item-selected {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
	
TD.menu-item-selected {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
html:lang(en)>body TD.menu-item-selected {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
*:first-child + HTML TD.menu-item-selected {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}
* HTML TD.menu-item-selected {
	BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #000 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #6c0c32; FONT-SIZE: 12px; BORDER-TOP: #000 0px solid; CURSOR: pointer; BORDER-RIGHT: #000 0px solid; PADDING-TOP: 2px
}

/* item 2 */

TD.menu-item2 {	    PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 25px; COLOR: #5e7796; CURSOR: pointer; PADDING-TOP: 2px;background:url("/Images/CssImg/item-menu.jpg")}

*:first-child+html TD.menu-item2 {padding-bottom:2px; _padding-bottom:2px; margin:0px; padding-left:10px; padding-left:10px; width:150px; padding-right:0px; height:24px; color:#5e7796; cursor: pointer; padding-top:2px;	}

TD.menu-item-hover2 {   PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR: #3d3f3e; CURSOR: pointer; PADDING-TOP: 2px;background:url(http://www.febstore.com/Images/1/button-everybody.jpg); }
TD.menu-item-selected2 {PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR:#5e7796;  CURSOR: pointer; PADDING-TOP: 2px; background:url(http://www.febstore.com/Images/buttom-special.png);font-weight:700;}


/* item 22 */

TD.menu-item22 {PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR: #5e7796; CURSOR: pointer; PADDING-TOP: 2px;background:url("/Images/CssImg/menu-item22.jpg"); }

*:first-child+html TD.menu-item22 {padding-bottom:2px; _padding-bottom:2px; margin:0px; padding-left:10px; padding-left:10px; width:150px; padding-right:0px; height:24px; color:#5e7796; cursor: pointer; padding-top:2px;
}

TD.menu-item-hover22 {PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR: #3d3f3e; CURSOR: pointer; PADDING-TOP: 2px; background:url(http://www.febstore.com/Images/1/img-hover-new.jpg); }
TD.menu-item-selected22 {PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR:#5e7796;  CURSOR: pointer; PADDING-TOP: 2px; background:url(http://www.febstore.com/Images/1/img-hover-new.jpg);font-weight:700;}

/* item cc */

TD.menu-itemc { PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR:#F065A5; CURSOR: pointer; PADDING-TOP: 2px; background:url("/Images/CssImg/item-menu.jpg"); }

*:first-child+html TD.menu-itemc { padding-bottom:2px; _padding-bottom:2px; margin:0px; padding-left:10px; padding-left:10px;
				width:150px; padding-right:0px; height:24px; COLOR:#F065A5; cursor: pointer; padding-top:2px;	}

TD.menu-item-hoverc { PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR: #F065A5; CURSOR: pointer; PADDING-TOP: 2px;background:url(http://www.febstore.com/Images/1/button-everybody.jpg);}
TD.menu-item-selectedc {PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR:#F065A5; CURSOR: pointer; PADDING-TOP: 2px; background:url(http://www.febstore.com/Images/buttom-special.png);font-weight:700;}


/* close */

TD.submenu-item2 { PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR: #5e7796; CURSOR: pointer; PADDING-TOP: 2px}
TD.submenu-item-hover2 { PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR: #3d3f3e; CURSOR: pointer; PADDING-TOP: 2px}
TD.submenu-item-selected2 { PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 150px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR:#5e7796;  CURSOR: pointer; PADDING-TOP: 2px}
	

fin de menu--!>

#catDynMenuSub435775 {
	MARGIN-TOP: -20px
}
.catmain678865 {
	BORDER-RIGHT-WIDTH: 0px !important; BORDER-TOP-WIDTH: 0px !important; BORDER-BOTTOM-WIDTH: 0px !important; BORDER-LEFT-WIDTH: 0px !important
}
.catmain14623 {
	WIDTH: 100%
}
TD.separetor {
	TEXT-ALIGN: center; WIDTH: 10px; HEIGHT: 20px
}
TD.separetor-hover {
	TEXT-ALIGN: center; WIDTH: 10px; HEIGHT: 20px
}
TD.separetor-selected {
	TEXT-ALIGN: center; WIDTH: 10px; HEIGHT: 20px
}

#social-widgets {
    height: 65px;
    margin-top: 15px;
    width: 210px;
    text-align: left;
}

.button_count a.connect_widget_like_button {
    padding: 2px 4px;
}

.connect_widget .like_button_no_like .piece, .connect_widget .like_button_no_like {
    background-color: #ECEEF5;
    border-color: #CAD4E7;
}

a.connect_widget_like_button {
    border: 1px solid #000000;
    border-radius: 3px 3px 3px 3px;
    display: block;
    float: left;
    padding: 4px 5px;
}

.clearfix {
}

.titulo-menu-iz{
	color: #0c0c16; font-size: 12px; font-weight: bold;
	}
.titulocategoria{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-transform: uppercase;
	color: #71A925;
}
.menu-iz-h3{
	background:none;
	color:#4D4D4F;
	font-size:10pt;
	font-weight:normal;
	font-family:Verdana, Arial;
	padding:0px;
	margin:0px;
}
.menu-iz-h3-over{
	background:none;
	color:#000000;
	font-size:10pt;
	font-weight:normal;
	font-family:Verdana, Arial;
	padding:0px;
	margin:0px;
}

.titulos-page-conte{
	font-weight:normal;
	font-size:14px;
}

#img-celebrity {
	background-image: url(http://www.febstore.com/Images/celebrity-secrets.jpg);
	background-repeat: no-repeat;
	height: 131px;
	width: 150px;
	font-size: 11px;
}

.email p {
	margin-top: -40px;
	text-align: center;
}

#deals2 {
	width: 150px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#deals2 h2 {
	background-position: -226px -740px;
	color: #797979;
	font-weight: bold;
}

#deals2 p {
    color: #969696;
    font-size: 1.1em;
    margin-bottom: 7px;
}

#deals2 li {
	color: #969696;
	font-size: 1.1em;
	height: 24px;
	margin-bottom: 3px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/gray_dash.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}

#deals2 ul li a {
    padding-left: 25px;
}

#deals2 .twitter a {
	background: url(../images/footer_graphics.png) no-repeat scroll 0 -1px transparent;
}

#deals2 .facebook a {
    background: url(../images/footer_graphics.png) no-repeat scroll 0 -51px transparent;
}

#deals2 .googleplus a {
    background: url(../images/footer_graphics.png) no-repeat scroll 0 -346px transparent;
}

#deals2 .blogger a {	
    background: url(../images/footer_graphics.png) no-repeat scroll 0 -104px transparent;
}